Skip to main content
GET
/
organizations
/
{organization_id}
/
estimate
Error
A valid request URL is required to generate request examples
{
  "total": "<string>",
  "sub_total": "<string>",
  "vouchers": "<string>",
  "user_licenses": {
    "base": {
      "count": 123,
      "total": "<string>",
      "list": {
        "admin_user": {
          "count": 123,
          "total": "<string>"
        },
        "viewer_user": {
          "count": 123,
          "total": "<string>"
        }
      }
    },
    "user_management": {
      "count": 123,
      "total": "<string>",
      "list": {
        "standard_management_user": {
          "count": 123,
          "total": "<string>"
        },
        "advanced_management_user": {
          "count": 123,
          "total": "<string>"
        }
      }
    }
  },
  "user_management": "<string>",
  "support_level": "<string>",
  "subscriptions": {
    "total": "<string>",
    "list": [
      {
        "license_id": "<string>",
        "project_title": "<string>",
        "total": "<string>",
        "usage": {
          "cpu": 123,
          "memory": 123,
          "storage": 123,
          "environments": 123
        }
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Response

OK

An estimation of all organization spend.

total
string

The total estimated price for the organization.

sub_total
string

The sub total for all projects and sellables.

vouchers
string

The total amount of vouchers.

user_licenses
object

An estimation of user licenses cost.

user_management
string

An estimation of the advanced user management sellable cost.

support_level
string

The total monthly price for premium support.

subscriptions
object

An estimation of subscriptions cost.